# translation of ktux.po to basque
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: ktux\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-10-21 11:04GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: sprite.cpp:30
msgid "Tux Screen Saver"
msgstr ""

#: sprite.cpp:54
msgid "Setup KTux"
msgstr ""

#: sprite.cpp:62
msgid "Speed:"
msgstr ""

#: sprite.cpp:131
msgid "About KTux"
msgstr ""

#: sprite.cpp:132
msgid ""
"KTux Version 1.0\n"
"\n"
"Written by Martin R. Jones 1999\n"
"mjones@kde.org"
msgstr ""
